Skip to content

Get withdrawal status

GET
/v1/wallet/crypto/{currency}/withdraw/{id}

Check the status of a withdrawal.

Authorizations

apiKey

Your API key

Type
API Key (header: X-VALR-API-KEY)
+
apiSignature

HMAC SHA512 signature of the request (see Authentication section)

Type
API Key (header: X-VALR-SIGNATURE)
+
apiTimestamp

Request timestamp in milliseconds

Type
API Key (header: X-VALR-TIMESTAMP)

Parameters

Path Parameters

currency*

The currency code for the currency you have withdrawn (e.g., BTC, ETH, XRP, ADA)

Type
string
Required
id*

The unique id that represents your withdrawal request. This is provided as a response to the API call to withdraw.

Type
string
Required

Responses

Withdrawal status retrieved successfully

application/json

Playground

Authorization
Variables
Key
Value

Samples